/* 
    .col- (extra small devices - screen width less than 576px)
             iphone XR 414

    .col-sm- (small devices - screen width equal to or greater than 576px)
              landscape mobile

    .col-md- (medium devices - screen width equal to or greater than 768px)
              kindle 800 ipad 810

    .col-lg- (large devices - screen width equal to or greater than 992px)
              ipad Pro 1024

    .col-xl- (xlarge devices - screen width equal to or greater than 1200px)
              laptop 1280  

    .col-xxl- (xxlarge devices - screen width equal to or greater than 1400px)
              large laptop 1440
 */

@font-face {
    font-family: 'montserrat_alternatesregular';
    src: url('https://ksusick.github.io/font/montserratalternates-regular-webfont.woff2') format('woff2'),
         url('https://ksusick.github.io/font/montserratalternates-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

/***** WORKS ITEMS ****/

/* Jump to Top */
a[href^="#top"] {
  font-family: 'montserrat_alternatesregular';
  color: #00000096;
  }

.row {
/* padding-top: calc(var(--bs-gutter-x) * .5); */
  padding-bottom: calc(var(--bs-gutter-x) * .5);
  vertical-align: middle;
  }

.img-fluid {
/* padding-top: calc(var(--bs-gutter-x) * .5); */
  padding-bottom: calc(var(--bs-gutter-x) * .5);
  vertical-align: middle;
  display: inline-block;
  }

/***** ABOUT ITEMS ****/

 #about{
  font-family: Tahoma, system-ui, -apple-system, Verdana, sans-serif; 
  list-style-type: circle; 
  padding-top: 0.8rem !important;
  padding-left: 2.0rem !important; 
}

/*** XL Screens *****/
@media (min-width: 1200px) {
  #about{
  padding-left: 3.0rem !important; 
  } 
}

/* Image wrapped on medium screens */
#wrap {
  width: 20rem;
  padding: 0.5rem 1.2rem 0.6rem 1.5rem;
  }

#link {
  color: #646464 !important;
  font-weight: bold;
  }

/**** CONTACT ITEMS *****/

.form-control {
border-radius: var(--bs-border-radius) !important;  /* Contact Form */
  }


/****** FONT ********/

h1 {
  font-family: 'montserrat_alternatesregular';
  letter-spacing: 6px;
  }

h2 {
  font-family: 'montserrat_alternatesregular';
  }

h3 {
  font-family: 'montserrat_alternatesregular';
  }

a {
  font-family: 'montserrat_alternatesregular';
  }

p {
  font-family: Tahoma, system-ui, -apple-system, Verdana, sans-serif; 
  }

footer p {
  font-family: 'montserrat_alternatesregular';
  font-size: 0.8rem; 
  text-align: center;
  }

footer {
  background-color: #c8d5b9e0;
  }  

/******* ACCESSIBILITY *******/

/* smooth scrolling effect */
html {
    scroll-behavior: smooth;
  }

/* for users who prefer minimal or no motion */
@media (prefers-reduced-motion) {
   html{
      scroll-behavior: auto;
    }
  }

@media (prefers-reduced-motion: reduce) {
  * {
    animation: none !important;
    transition: none !important;
  }
}
